.site-header {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 90;
  background: linear-gradient(180deg, #23313b 0%, rgba(35, 49, 59, 0) 100%);
}
.site-header > .container {
  width: auto;
  max-width: none;
  padding: 0;
  padding: 8px 20px 16px 20px;
}
.site-header-logo {
  padding-top: 0.8rem;
  padding-bottom: 1.6rem;
  text-align: center;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}